<div>
	<?php if ($showTitle): ?>
		<header>
		    	<h1><?= $title ?></h1>
		</header>
	<?php endif ?>
    <?= $_content ?>
    <?php if ($controller) : ?>
        <?= $controller->renderView() ?>
    <?php endif ?>
</div>